<!-- Company name -->
<div class="field is-horizontal">
  <div class="field-label ">
    <label class="label">Organization</label>
  </div>
  <div class="field-body">
    <div class="field">
      <div class="control">
        <input class="input" type="text" name="companyName" />
      </div>
    </div>
  </div>
</div>
<!-- end Company name -->

<!-- Your title -->
<div class="field is-horizontal">
  <div class="field-label ">
    <label class="label">Description</label>
  </div>
  <div class="field-body">
    <div class="field">
      <div class="control">
        <textarea class="textarea"></textarea>
      </div>
    </div>
  </div>
</div>
<!-- end Your title -->

<!-- Year -->
<div class="field is-horizontal">
  <div class="field-label ">
    <label class="label">Year</label>
  </div>
  <div class="field-body">
    <div class="field">
      <div class="control">
        <div class="select is-fullwidth">
          <select>
            <option>-</option>
            <option *ngFor="let y of years">{{ y }}</option>
          </select>
        </div>
      </div>
    </div>
  </div>
</div>
<!-- end Year -->

<br />
<br />
